## python-rebulk 0.9.0

=== debian/changelog ===
python-rebulk (0.9.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:00:20 +0800

python-rebulk (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Enable autopkgtest-pkg-python testsuite
  * d/p/0001-Remove-embedded-toposort.patch:
    Add toposort into install_requires (Closes: #896269)
  * Bump debhelper compat level to 11
  * Standards version is 4.2.1 now (no changes)
  * d/copyright: Remove unused paragraph

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Aug 2018 13:08:35 +0200

python-rebulk (0.9.0-1) unstable; urgency=medium

  [ Etienne Millon ]
  * Initial release. (Closes: #877103)

 -- Etienne Millon <me@emillon.org>  Thu, 28 Sep 2017 21:13:27 +0200
