## python-rebulk 2.0.0

=== debian/changelog ===
python-rebulk (2.0.0-1) unstable; urgency=medium

  * New upstream release; Closes: #940065
  * debian/patches/0001-Remove-embedded-toposort.patch
    - refresh patch
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Sep 2019 23:28:01 -0400
