=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Etienne Millon <me@emillon.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  python3-all,
  python3-pytest,
@@ -12,7 +12,7 @@
  python3-setuptools,
  python3-six,
  python3-toposort,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/Toilal/rebulk
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-rebulk.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rebulk
