## python-rebulk 3.0.1

=== debian/changelog ===
python-rebulk (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jan 2021 03:27:23 -0500

python-rebulk (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - track github releases instead of PyPI ones
  * debian/control
    - add myself to Uploaders
    - run wrap-and-sort
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump compat level to 13
  * debian/patches/0001-Remove-embedded-toposort.patch
    - refresh patch

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Dec 2020 01:53:42 -0500
