=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=rebulk

%:
	dh $@ --with=python3 --buildsystem=pybuild
