=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -m pytest --pyargs rebulk.test; done
Depends: python3-all, python3-rebulk, python3-pytest
