## python-rebulk 3.1.0

=== debian/changelog ===
python-rebulk (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Dec 2021 23:51:40 -0500
