=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-six,
                python3-toposort,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Toilal/rebulk
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rebulk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rebulk
