## python-rebulk 3.3.0

=== debian/changelog ===
python-rebulk (3.3.0-4) unstable; urgency=medium

  * Team upload.
  * Weird runtests.py is never called, drop python3-pkg-resources completely
    (Closes: #1083700)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 09:15:36 +0100

python-rebulk (3.3.0-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Remove runtime dep on python3-pkg-resources, it is only needed by tests.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 21:11:32 +0100

python-rebulk (3.3.0-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:12:09 -0500

python-rebulk (3.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.3.0
  * remove extraneous build-dep on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 00:17:06 +0100
