=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Etienne Millon <me@emillon.org>,
-           Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
-               python3-six,
                python3-toposort,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/Toilal/rebulk
