=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=rebulk

%:
	dh $@ --buildsystem=pybuild
